
        <div cals="container">
            <div class="row">
                <div class="col-md-3" id="fleetPerformance">fleet</div>
                <div class="col-md-3" id="fuelUsage">usage</div>
                <div class="col-md-6" id="totalMovemen">movement</div>
            </div>
            <div class="clear"></div>
            <div class="row">
                    <div class="col-md-6" id="maps">
                        <h3>Vehicle Maps</h3>
                    </div>
                    <div class="col-md-6" id="list">
                        <h3>Movement</h3>
                    </div>
                </div>
        </div>
    